import { defineStore } from 'pinia'

export default defineStore('userStore', {
	state() {
		return {
			adminIsLogin: false,
			frontIsLogin: false,
			adminToken: "",
			token: "",
			userInfo: "",
			adminUserInfo:{},
			frontUserInfo:{}
		}
	},
	actions: {
		inc() {

		},
	},
	persist: true,
})
